<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="59367" dateMiseAJour="2025-10-06" id="prudhommes-59332-01" idPresta="4cac9e6a293594648a0016fb" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Lys-Lez-Lannoy</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>44 rue Anatole France</Ligne>
        <CodePostal>59390</CodePostal>
        <NomCommune>LYS LEZ LANNOY</NomCommune>
        <Localisation>
            <Latitude>50.671113</Latitude>
            <Longitude>3.203782</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 20 75 81 38</Téléphone>
        <Télécopie>03 20 66 06 78</Télécopie>
        <Email>cph-lys-lez-lannoy@justice.fr</Email>
        <Url>https://www.justice.fr/fiche/saisir-conseil-prud-hommes-cph</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="00:00:00" fin="00:00:00"/>
            <Note>de 9 h à 12 h
et de 14 h à 16 h 30</Note>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>59009</commune>
        <commune>59013</commune>
        <commune>59044</commune>
        <commune>59146</commune>
        <commune>59247</commune>
        <commune>59275</commune>
        <commune>59299</commune>
        <commune>59332</commune>
        <commune>59339</commune>
        <commune>59367</commune>
        <commune>59522</commune>
        <commune>59598</commune>
        <commune>59602</commune>
        <commune>59660</commune>
    </CompetenceCommunale>
</Organisme>